RubyGems Navigation menu

nexpose_tpam 1.0.1-java

Nexpose TPAM integration provides credentials for authenticated scans in Nexpose.

Versions:

  1. 1.0.1 - September 10, 2015 java (1.02 MB)
Show all versions (3 total)

Runtime Dependencies (1):

Development Dependencies (3):

Owners:

Authors:

  • Quest Dystrybucja Sp. z o.o.

SHA 256 checksum:

a0a38ce0aa7588d241f11b3b522aabf5f2050ac67c4579ed153d0b165b55ea54

Total downloads 1,473

For this version 1,356

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: